<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlBpmKCounterSel_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlBpmKCounterSel_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>Binary phase modulation KCounter configuration.  
 <a href="structrl_bpm_k_counter_sel__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/include/rl_sensor.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:ad28b48c82ed37dddc0d18c7948c23381"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad28b48c82ed37dddc0d18c7948c23381"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_bpm_k_counter_sel__t.html#ad28b48c82ed37dddc0d18c7948c23381">b1BpmKStart</a>:1</td></tr>
<tr class="memdesc:ad28b48c82ed37dddc0d18c7948c23381"><td class="mdescLeft">&#160;</td><td class="mdescRight">K Counter Start Select (Reserved for future) <br /></td></tr>
<tr class="separator:ad28b48c82ed37dddc0d18c7948c23381"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3dacbec64299210f69e19045a5c425ab"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3dacbec64299210f69e19045a5c425ab"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_bpm_k_counter_sel__t.html#a3dacbec64299210f69e19045a5c425ab">b1BpmKEnd</a>:1</td></tr>
<tr class="memdesc:a3dacbec64299210f69e19045a5c425ab"><td class="mdescLeft">&#160;</td><td class="mdescRight">K Counter End Select (Reserved for future) <br /></td></tr>
<tr class="separator:a3dacbec64299210f69e19045a5c425ab"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6066336751dae2dd161950c5e6bf58d2"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6066336751dae2dd161950c5e6bf58d2"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_bpm_k_counter_sel__t.html#a6066336751dae2dd161950c5e6bf58d2">b14Reserved1</a>:14</td></tr>
<tr class="memdesc:a6066336751dae2dd161950c5e6bf58d2"><td class="mdescLeft">&#160;</td><td class="mdescRight">Reserved for Future use. <br /></td></tr>
<tr class="separator:a6066336751dae2dd161950c5e6bf58d2"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>Binary phase modulation KCounter configuration. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/include/rl_sensor.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
